Make Python plugin for IDEA compatible with CLion and Rider
[idea/community.git] / python / pluginResources / META-INF / python-plugin-minor-ide.xml
1 <idea-plugin xmlns:xi="http://www.w3.org/2001/XInclude" url="https://confluence.jetbrains.com/display/PYH/">
2   <xi:include href="/META-INF/python-community-configure-common.xml" xpointer="xpointer(/idea-plugin/*)"/>
3
4   <extensions defaultExtensionNs="com.intellij">
5     <projectConfigurable groupId="build" groupWeight="118"
6                          id="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable"
7                          displayName="Python Interpreter"
8                          instance="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable"/>
9   </extensions>
10 </idea-plugin>